body {
        background: #f5f5f5 !important;
    }

    /**nav样式 start***/
    .anjing.navbar {
        background: var(--theme-color, #00A185);
        padding: 0 20px !important;
        height: 70px;
        justify-content: space-between;

    }

    .anjing.navbar-light .navbar-brand,
    .navbar-light .navbar-nav .active>.nav-link {
        color: #fff
    }

    .anjing.navbar-light .navbar-brand:hover {
        color: #fff
    }

    .anjing .navbar-collapse {
        flex-grow: inherit;
        height: 100%;

    }

    .anjing .active>.nav-link {
        font-size: 16px;
    }

    .anjing .title-left {
        font-size: 22px;
        margin-left: 10px;
    }



    .navbar-expand-xl .navbar-toggler {
        display: none;
    }

    .anjing.navbar-light .navbar-toggler {
        color: rgba(255, 255, 255, .5);
        border-color: rgba(255, 255, 255, .1);
    }

    .anjing .teachermobel {
        display: none !important
    }

    .anjing .trebtn {
        display: flex;
    }

    .anjing .teacher {
        display: block;
        background: var(--theme-font, #008069);
        border-radius: 20px;


    }

    .anjing .student {
        background: transparent;
        border: 1px solid #ccc
    }

    .anjing .trebtn svg {
        vertical-align: middle;
        margin-top: -3px;
    }


    .anjing .teacher a {
        color: #fff
    }

    .anjing .navbar-nav svg {
        vertical-align: middle;
        margin-top: -3px;
    }

    .anjing .backt {
        border-right: 1px solid rgba(255, 255, 255, .5);
        background: transparent;
        border-radius: 0;
        margin-right: 10px;
        padding-right: 5px;
    }

    .anjing .navbar-nav {
        height: 100%;
        align-items: center;
    }

    .anjing .navbar-nav li.current {
        background: var(--theme-font, #008069);
    }

    .anjing .navbar-nav li {
        height: 100%;
        align-items: center;
        display: flex;
        padding: 0 10px !important;
        margin-left: 0 !important
    }


    @media screen and (max-width: 1600px) {
        .anjing.navbar {
            padding: 0 10px !important;
            height: 60px;
        }


        .anjing .title-left {
            font-size: 18px;
        }

        .anjing .active>.nav-link {
            font-size: 14px;
        }
    }

    @media screen and (max-width: 1200px) {
        .anjing .teacher {
            display: none
        }

        .anjing .teachermobel {
            display: block !important
        }

        .anjing.navbar {

            justify-content: space-between;
        }

        .anjing #navbarSimple {
            position: absolute;
            top: 50px;
            height: 540px;
            background: var(--theme-color, #00A185);
            width: 100%;
            left: 0;
            display: none !important;
            flex-direction: column !important;
            padding: 10px 0;
            z-index: 999;
        }

        #navbarSimple.show {
            display: flex !important;
            align-items: baseline;
        }

        .anjing .navbar-nav {
            display: flex;
            flex-direction: column;
            /* align-items: baseline; */
        }

        .navbar-expand-xl .navbar-toggler {
            display: block;
        }


    }

    @media (min-width: 992px) {
        .navbar-expand-lg .navbar-toggler {
            display: inherit;
        }
    }

    @media (min-width: 1200px) {
        .navbar-expand-lg .navbar-toggler {
            display: none;
        }
    }

    /**nav样式 end***/
    .anjingmodal .modal-content {
        border-radius: 10px;

    }

    .anjingmodal .modal-header {
        background: var(--theme-color, #00A185);
        color: #fff;
        border-radius: 10px 10px 0 0;
        display: flex;
        ;
        align-items: center;
    }

    .btn-primary {
        background: var(--theme-color, #00A185);
        border-color: var(--theme-color, #00A185);
    }

    .btn-primary:hover,
    .page-item.active .page-link {
        background: var(--theme-color, #00A185);
        border-color: var(--theme-color, #00A185);
    }

    .containertab {
        background: #fff;
        border-radius: 10px;
        padding: 20px;
        margin-top: 20px;
        display: flex;
        flex-direction: column;

    }

    .containertab .row {
        display: flex;
        /* align-items: center; */
        margin-left: 0;
        margin-right: 0;
    }

    .containertab .row:first-child {
        padding-bottom: 20px;
        border-bottom: 1px solid #e5e5e5;
    }

    .containertab .row:last-child {
        padding-top: 14px;
    }

    .containertab .row .flex {
        display: flex;
        justify-content: start;
        align-items: center;
        flex-wrap: wrap;
        padding-right: 0;


    }

    .containertab .row .flex span {
        margin-right: 11px;
        padding: 5px 15px;
        cursor: pointer;
        margin-top: 5px;

    }

    .containertab .row .flex span.active {
        border-radius: 6px;
        color: #fff;
        background: var(--theme-color, #00A185);
        border-color: var(--theme-color, #00A185);
        text-align: center;

    }

    #cgcontainerID .form-inline {
        margin-bottom: 0;
    }

    #subClassContent {
        height: 40px;
        overflow: hidden;
        white-space: nowrap;
    }

    #subClassContent.expand {
        height: auto !important;
        overflow: visible;
        white-space: normal;
    }

    .avg {
        vertical-align: middle;
        margin-top: -3px;
        margin-right: 5px;
    }

    .card-deck {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
        width: 100%;
    }

    .card-deck .card,
    .card-deck {
        margin: 0 !important
    }

    #footer.footer {
        background: var(--theme-color, #00A185);
        color: #fff;
        padding: 0;
        width: 100%;
        /* padding-top: 5px; */
    }

    #footer.footer a {
        color: #fff
    }

    #footer.footer .style-big {
        font-size: 14px;
        margin: 0 30px 0 10px;
    }
    
    #hero {
            background: #37507D;
            height: 300px;
        }

        .row-flex {
            display: flex;

        }

        .row-flex h1 {
            margin-bottom: 0 !important;
        }

        .col-flex {
            flex: 1;
            margin-left: 20px;
        }

        .h-flex {
            font-size: 30px
        }

        .detail-flex {
            color: rgba(255, 255, 255, .8);
            font-size: 16px;
        }

        .ul-flex {
            list-style: none;
            display: flex;
            padding-left: 0;
        }

        .ul-flex li {
            background: #4A6DA8;
            border-radius: 6px;
            color: #fff;
            font-size: 12px;
            padding: 5px 10px;
            margin-right: 10px;
        }

        .col-flex .text-light .col-sm-flex {
            font-size: 16px;
            margin-right: 30px;
        }

        body {
            background: #f5f5f5
        }

        .course-description {
            padding: 20px;
            border-radius: 10px;
            background: #fff;
            font-size: 18px;
            font-weight: bold;

        }

        .course-description p {
            margin: 5px;
            font-size: 14px;
            line-height: 24px;
        }

        .course-description .shu {
            display: inline-block;
            width: 4px;
            height: 18px;
            background: #2F77FA;
            border-radius: 10px;
            margin-right: 6px;
        }

        .description-detial {
            font-weight: 400;
            font-size: 14px;
            color: #333
        }

        .right-style .rounded {
            border-radius: 10px !important;
            padding: 20px;
            font-size: 18px;
            font-weight: bold;
            max-height: 1000px;
    overflow: auto;

        }

        .right-style .shu {
            display: inline-block;
            width: 4px;
            height: 18px;
            background: #2F77FA;
            border-radius: 10px;
            margin-right: 6px;
        }

        .right-style .teacherdetail {
            color: #666;
            font-size: 14px;
            line-height: 20px;
            font-weight: 400;
            margin-top: 10px;
        }
        .col-flex .spjs {
            padding: 5px 15px;
            border-radius: 6px;
            background: #ccc;
            margin-left: 10px;
            color: #fff;
            background: linear-gradient(to right, #1E6FFA, #8C5CFA);
        }
        #footer.footer {
            background: var(--theme-color, #00A185);
            color: #fff;
            padding: 0;

        }

        #footer.footer a {
            color: #fff
        }

        #footer.footer .style-big {
            font-size: 14px;
            margin: 0 30px 0 10px;
        }
        
        
        #moocsidebarDIV {
            font-weight: 400;
            color: #333;
        }

        #moocsidebarDIV .tag {
            font-size: 12px;
            color: #fff;
            padding: 5px 10px;
            background: #BABABA;
            border-radius: 4px;
            font-weight: bold;
            margin-left: 10px;
        }

        .moocsbox>div {
            margin-bottom: 15px;
            font-size: 16px;
        }

        .moocsbox .color {
            font-weight: bold;
            color: #4384F4
        }

        .moocsbox>div {
            margin-right: 20px;
            /* margin-bottom:20 */
        }

        .moocsbox>div:last-child {
            margin-bottom: 0
        }

        .moocsbox .progress {
            margin-bottom: 0
        }

        .moocsbox .btn-info {
            background: #4384F4;
            border-radius: 6px;
            ;
            text-align: center;
        }

        .course-description {
            padding: 20px;
            border-radius: 10px;
            background: #fff;
            font-size: 18px;
            font-weight: bold;

        }

        .course-description .a {
            font-size: 18px;
            font-weight: bold;
            color: #333
        }

        .course-description .a {
            text-decoration: none;
        }


        .course-description p {
            margin: 5px;
            font-size: 14px;
            line-height: 24px;
        }

        .course-description .shu {
            display: inline-block;
            width: 4px;
            height: 18px;
            background: #2F77FA;
            border-radius: 10px;
            margin-right: 6px;
        }

        .description-detial {
            font-weight: 400;
            font-size: 14px;
            color: #333
        }

        .moocsbox svg {
            vertical-align: middle;
            margin-top: -3px;
            margin-right: 5px;
        }

        .moocsbox .list>div {
            margin-right: 20px;
        }

        .course-description-flex {
            display: flex;
            justify-content: space-between;
        }

        .course-description-flex .tp {
            font-size: 14px;
            color: #4384F4;
            font-weight: 400;
        }

        /* 自定义手风琴标题栏背景 */
                    .accordion .card-header {
                        background-color: #f8f9fa;
                        /* 浅灰色背景 */
                        border-bottom: 1px solid #e9ecef;
                    }

                    /* 自定义标题按钮文字颜色 */
                    .accordion .btn-link {
                        color: #007bff;
                        /* 蓝色文字 */
                        text-decoration: none;
                        /* 去掉下划线 */
                    }

                    /* 鼠标悬停时文字颜色 */
                    .accordion .btn-link:hover {
                        color: #0056b3;
                        /* 深一点的蓝色 */
                        text-decoration: none;
                    }

                    /* 面板内容区域内边距 */
                    .accordion .card-body {
                        padding: 1rem 1.25rem;
                    }

                    .card-box .card {
                        border: 1px solid #fff;
                    }

                    .card-box .accordion .btn-link {
                        color: #222;
                        font-size: 16px;
                        padding: 0;
                    }

                    .card-box .card-body {
                        color: #555;
                        font-weight: 400;
                        font-size: 16px;
                        padding: 1rem 0
                    }

                    .card-box .card-body .card-body-flex {
                        display: flex;
                        justify-content: space-between;
                        padding: 12px 0;
                        border-bottom: 1px solid #ddd;
                        padding: 1rem 1.25rem
                    }

                    .card-box .card-body-flex:hover {
                        background: #EDF2FA
                    }

                    .card-box .card-body svg {
                        vertical-align: middle;
                        margin-top: -3px;
                        margin-right: 5px;
                    }